@import url("https://fonts.googleapis.com/css2?family=Tajawal:wght@300;400;500;700;800&display=swap");

body {
    direction: rtl;
    font-family: "Tajawal", sans-serif;
}

input {
    text-align: right;
}

*:not(i) {
    font-family: "Tajawal", sans-serif !important;
}

.services__number {
    left: 15px !important;
}

.text__main__color {
    color: #61d7b4;
}

.bg__light__grean {
    background-color: #5ed0af;
}

.bg__dark__grean {
    background-color: #39ac8b;
}

section {
    overflow: hidden;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

input {
    color: black !important;
}

.navbar {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    left: 0;
}

.wa-icon {
    z-index: 1000;
    background-color: #25d366;
    width: calc(1.5rem + 1.75vw);
    height: calc(1.5rem + 1.75vw);
    line-height: calc(1.5rem + 1.75vw);
    right: 0;
}

@media screen and (max-width: 1024px) {
    .wa-icon {
        width: calc(1.5rem + 2.5vw);
        height: calc(1.5rem + 2.5vw);
        line-height: calc(2.5rem + 3.5vw);
    }
}

@media screen and (max-width: 425px) {
    .wa-icon {
        width: calc(1.75rem + 4.5vw);
        height: calc(1.75rem + 4.5vw);
        line-height: calc(2.75rem + 5.5vw);
    }
}

.form-control,
.input-group-text,
.form-select {
    border: 0;
    border-radius: unset;
    background-color: #fff;
}

.input-group-text i {
    color: #61d7b4;
}

.mbottom-1 {
    margin-bottom: 0.5rem;
}

.upperbar-btn {
    background-color: #fff;
    padding: 0.25rem 1rem;
    border: 0;
    border-radius: 25px;
    margin-inline-start: 10px;
}

.upperbar-btn a {
    color: #61d7b4;
    font-weight: 500;
    font-size: 16px;
}

.banar {
    height: 65vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.banar h1 {
    position: relative;
    color: #fff;
    padding-right: 1rem;
}

.banar h1::after {
    content: "";
    width: 4px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.services__banar {
    background-image: -webkit-gradient(linear,
            left top,
            left bottom,
            from(rgba(76, 124, 110, 0.71)),
            to(rgba(76, 124, 110, 0.71))),
        url(../assets/img/services/banar.png);
    background-image: linear-gradient(rgba(76, 124, 110, 0.71),
            rgba(76, 124, 110, 0.71)),
        url(../assets/img/services/banar.png);
}

.about__banar {
    background-image: -webkit-gradient(linear,
            left top,
            left bottom,
            from(rgba(76, 124, 110, 0.71)),
            to(rgba(76, 124, 110, 0.71))),
        url(../assets/img/about/banar.png);
    background-image: linear-gradient(rgba(76, 124, 110, 0.71),
            rgba(76, 124, 110, 0.71)),
        url(../assets/img/about/banar.png);
}

.communication__banar {
    background-image: -webkit-gradient(linear,
            left top,
            left bottom,
            from(rgba(76, 124, 110, 0.71)),
            to(rgba(76, 124, 110, 0.71))),
        url(../assets/img/communication/banar.png);
    background-image: linear-gradient(rgba(76, 124, 110, 0.71),
            rgba(76, 124, 110, 0.71)),
        url(../assets/img/communication/banar.png);
}

.services__card {
    -webkit-box-shadow: 18px 7px 43px 0 #00000009;
    box-shadow: 18px 7px 43px 0 #00000009;
    margin: 1rem;
}

.services__card .services__card__content {
    padding: 1rem;
    background-color: #fff;
}

.services__card .services__card__content .services__card__headding {
    margin-bottom: 0.4rem;
    position: relative;
}

.services__card .services__card__content .services__card__headding::before {
    content: "";
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #61d7b4;
}

.services__card .services__card__content .services__card__headding h5 {
    margin-bottom: 0;
}

.services__card .services__card__content .services__card__headding span {
    font-size: 12px;
}

.services__card .services__card__content p {
    font-size: 14px;
}

footer {
    background-color: #3d3d3d;
}

footer .upperbar-btn {
    background-color: #61d7b4;
}

.navbar-nav .nav-item .active {
    font-weight: bolder;
}

.navbar-nav .nav-item:not(:last-child) {
    margin-left: 1rem;
}

@media (max-width:1199px) {
    .navbar-nav .nav-item:not(:last-child) {
        margin-left: 0;
    }
}

.hero {
    position: relative;
}

.hero .item {
    background-color: #c0f8e8;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.hero .item.slide-1 {
    background-image: url(../assets/img/hero.png);
}

.hero .item.slide-2 {
    background-image: url(../assets/img/hero2.webp);
}

.hero .container {
    position: relative;
}

.hero__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hero__content h1 {
    color: #585858;
    text-align: center;
}

.hero__content .upperbar-btn {
    background-color: #585858;
    border: 0;
}

.hero__form {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 1000;
}

.hero__form form {
    background-color: #61d7b4;
    padding: 0.5rem;
}

.hero__form form .row {
    padding-inline-end: 0.5rem;
}

.hero__form form .col {
    padding: 0;
    padding-inline-start: 0.5rem;
}

.form-control:focus {
    box-shadow: none;
}

.hero__form form .form-btn {
    background: #585858;
    width: 100%;
    color: #fff;
}

.features {
    background-color: #5ed0b0;
}

.features .features__card {
    padding: 3rem 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.features .features__card__icon {
    background-color: #fff;
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 1rem;
}

.features .features__card h2 {
    color: #fff;
}

.features .features__card--bgcolor {
    background-color: #61d7b4;
}

.about-section .features__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.about-section .features__box .feature {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.about-section .features__box .feature .feature__icon {
    background-color: #61d7b4;
    min-width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 6px;
}

.about-section .features__box .feature p {
    font-size: 14px;
}

.scoops {
    color: #186e56;
}

.scoops__card {
    background-color: #e0e0e0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.5rem;
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.scoops__card .icon__box {
    background-color: #fff;
    width: 85px;
    height: 85px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 0.5rem;
}

.scoops__card .icon__box img {
    width: 50px;
    height: 50px;
}

.how-we-work .single-processing span {
    background-color: #61d7b4;
    display: inline-block;
    line-height: 20px;
    height: 20px;
    width: 20px;
    color: #fff;
    border-radius: 50%;
    position: relative;
    left: -40px;
    top: 10px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.how-we-work .single-processing:hover span {
    background: #04a77c;
}

.how-we-work .single-processing .processing-icon {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto 36px;
    top: 8px;
    background: #3bd7ad;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.how-we-work .single-processing .processing-icon img {
    color: #fff;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 80px;
    z-index: 1;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.how-we-work .single-processing .processing-icon img::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: -7px;
    border: 2px dotted #d5d8e0;
    border-radius: 50%;
    z-index: -1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-animation: rotation 50s infinite linear;
    animation: rotation 50s infinite linear;
    -webkit-animation-name: rotation;
    animation-name: rotation;
    -webkit-animation-duration: 50s;
    animation-duration: 50s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.how-we-work .single-processing:hover img::after {
    border: 2px dotted #04a77c;
    -webkit-animation: rotation 10s infinite linear;
    animation: rotation 10s infinite linear;
}

.how-we-work .single-processing h4 {
    margin-top: 25px;
    margin-bottom: 12px;
    color: #61d7b4;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

/* Start testimonials */
.testimonials {
    background-color: #61d7b4;
    padding-block: 7rem;
}

.testimonials .headding-dash::after {
    margin: 1rem auto;
}

.testimonials__card {
    background-color: white;
    color: #000;
    padding: 2rem;
}

.testimonials__card i {
    font-size: 2.5rem;
    color: #3d3d3d;
    margin-bottom: 1rem;
}

.about__section h4,
.about__section p {
    text-align: justify;
}

.vision__message__card {
    height: 100%;
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border: 2px solid #61d7b4;
}

.values {
    background-color: #d9d9d9;
}

.values .value {
    text-align: center;
}

.values .value p {
    padding: 0;
}

.features-about .col {
    min-height: 100%;
}

.features-about .features__card {
    height: 100%;
    padding: 2rem;
    text-align: center;
    color: #fff;
}

.contact-section {
    overflow: unset;
}

.contact-section .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-section .form-label {
    margin: 0;
}

.contact-section .form-control {
    border-bottom: 1px solid #61d7b4;
}

.contact-section .content {
    background-color: #196e57;
    padding: 7rem 2rem 3rem 2rem;
    margin-top: -6rem;
}

.contact-section form .btn {
    background-color: #5ed0b0;
    border-radius: 0;
}

.contact-section form .btn:hover {
    background-color: #61d7b4;
}

@media screen and (max-width: 768px) {
    .contact-section .content {
        padding: 3rem 2rem 3rem 2rem;
        margin-top: 0rem;
    }
}


/* new home custom */
/* header */
.custom-navbar {
    background-color: #61d7b4;
    border-radius: 0 0 50px 50px;
}

.custom-navbar .navbar-brand {
    filter: brightness(0) saturate(100%) invert(100%) sepia(6%) saturate(27%) hue-rotate(223deg) brightness(107%) contrast(100%);
}

.custom-navbar .navbar-nav {
    padding: 0;
}

.custom-navbar .navbar-nav .nav-link {
    color: #fff;
    font-size: 20px;
}

.custom-navbar .navbar-toggler {
    border-color: #fff;

    span {
        filter: brightness(0) saturate(100%) invert(100%) sepia(6%) saturate(27%) hue-rotate(223deg) brightness(107%) contrast(100%);

    }
}

@media (max-width:1199px) {
    .custom-navbar .navbar-nav .nav-link {
        font-size: 18px;
        padding: 0;
    }
}

@media (max-width:991px) {
    .custom-navbar:has(.show) {
        padding-bottom: 30px;
    }

    .custom-navbar .navbar-nav {
        padding-inline-start: 32px;
    }

    .custom-navbar .navbar-nav .nav-link {
        padding: 8px;
    }
}

@media (max-width:991px) {
    .custom-navbar {
        border-radius: 0 0 30px 30px;
    }
}

/* hero */
.hero {
    background-color: #61d7b4;
    border-radius: 0 0 50px 50px;
    overflow: hidden;
    padding-bottom: 140px;
}

.hero .hero__img {
    text-align: center;
}

.hero .hero__img img {
    height: 500px;
}

.hero .hero__head {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.hero .hero__download {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin-block: 40px;

    a {
        display: block;

        img {
            width: 200px;
            height: 50px;
        }
    }
}

.hero .hero__text {
    font-size: 20px;
    color: #fff;
    text-align: center;
}

@media (max-width:991px) {
    .hero .hero__head {
        font-size: 28px;
    }
}

@media (max-width:768px) {
    .hero {
        padding-bottom: 48px;
    }
}

@media (max-width:574px) {
    .hero {
        border-radius: 0 0 30px 30px;
    }

    .hero .hero__head {
        font-size: 22px;
    }

    .hero .hero__img {
        margin-bottom: 20px;
    }

    .hero .hero__img img {
        height: 300px;
    }

    .hero .hero__download {
        gap: 20px;
        margin-block: 20px;

        a {
            img {
                height: 40px;
            }
        }
    }
}

/* hero__form */
.hero__form {

    #reviewBTN,
    .input-group {
        overflow: hidden;
        border-radius: 10px !important;
    }
}

/* about */

.about-section {
    p {
        font-size: 20px;
        font-weight: 500;
        text-align: justify;
    }
}

@media (max-width:991px) {
    .about-section {
        p {
            font-size: 18px;
            text-align: justify;
        }
    }
}

/* services */
.services {}

.services__header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;

    h4 {
        color: #6b6b6b;
        font-size: 32px;
        font-weight: 600pc;
    }

    img {
        width: 50px;
        height: 50px;
        object-fit: contain;
    }

    img:last-of-type {
        transform: rotate(180deg);
    }
}

.services .services__item {
    max-width: 265px;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    color: #6b6b6b;
    font-weight: 500;
}

.services .services__item__icon {
    height: 200px;
    width: 200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        width: 130px;
        height: 130px;
        object-fit: contain;
    }
}

.services .services__item-2 {
    max-width: 210px;
    font-size: 22px;
    text-align: center;
    color: #6b6b6b;
    font-weight: 500;
    margin: 0 auto;
}

.services .services__item-2__icon {
    height: 200px;
    width: 200px;
    background-color: #c0e9e3;
    margin: 0 auto;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;

    img {
        width: 130px;
        height: 130px;
        object-fit: contain;
    }
}

.services .services__text {
    font-size: 28px;
    color: #6b6b6b;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: center;
}

.services .btn-block {
    display: block;
    width: 200px;
    margin: 0 auto;
    background-color: #61d7b4;
    font-size: 20px;
    color: #fff;
    margin-top: 30px;
}


@media (max-width:991px) {
    .services__header {
        h4 {
            font-size: 28px;
        }
    }

    .services .services__item__icon {
        img {
            width: 100px;
            height: 100px;
        }
    }

    .services .services__item-2__icon {
        width: 150px;
        height: 150px;

        img {
            width: 100px;
            height: 100px;
        }
    }

    .services .services__item {
        font-size: 16px;
    }

    .services .services__item-2 {
        font-size: 20px;
    }

    .services .services__text {
        font-size: 22px;
    }

}

@media (max-width:767px) {
    .services .services__item__icon {
        width: 150px;
        height: 150px;
    }

    .services .services__item-2 {
        max-width: initial;
    }

    .services .services__item-2__icon {
        width: 200px;
        height: 200px;

        img {
            width: 130px;
            height: 130px;
        }
    }

    .services__header {
        h4 {
            font-size: 20px;
        }

        img {
            width: 50px;
            height: 50px;
            object-fit: contain;
        }

    }
}

@media (max-width:574px) {
    .services .services__item {
        max-width: initial;
        font-size: 18px;
    }

    .services__header {
        margin-bottom: 10px;

        h4 {
            font-size: 26px;
            text-align: center;
        }

        img {
            width: 30px;
            height: 30px;
            object-fit: contain;
        }

    }
}

/* repast-steps */
.repast-steps {}

.repast-steps .repast-steps__img {
    text-align: center;
    position: relative;
    z-index: 1;
}

.repast-steps .repast-steps__img img:not(.bg) {
    text-align: center;
    height: 500px;
}

.repast-steps .repast-steps__img .bg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 450px;
    z-index: -1;
}

.repast-steps .repast-steps__head {
    padding: 16px 30px;
    font-size: 28px;
    background-color: #61d7b4;
    border-radius: 35px;
    margin-bottom: 20px;
    color: #fff;
    width: fit-content;

    img {
        filter: brightness(0) saturate(100%) invert(100%) sepia(6%) saturate(27%) hue-rotate(223deg) brightness(107%) contrast(100%);
        width: 40px;
        height: 40px;
        margin-inline-end: 16px;
    }
}

.repast-steps .repast-steps__steps {
    counter-reset: section;

    li {
        position: relative;

        span {
            font-size: 24px !important;
            font-weight: 500;
            color: #6b6b6b;
        }

        margin-bottom: 20px;
    }
}

.repast-steps .repast-steps__steps li::before {
    counter-increment: section;
    content: counter(section);
    color: #fff;
    position: absolute;
    padding-inline-start: 5px;
    line-height: 30px;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #61d7b4;
    width: 30px;
    height: 30px;
    clip-path: polygon(0 50%, 100% 100%, 100% 0);
}

@media (max-width:991px) {
    .repast-steps .repast-steps__img {
        margin-bottom: 30px;
    }
}

@media (max-width:574px) {
    .repast-steps .repast-steps__img img:not(.bg) {
        height: 300px;
    }

    .repast-steps .repast-steps__img .bg {
        height: 250px;
    }

    .repast-steps .repast-steps__head {
        padding: 10px 20px;
        font-size: 22px;
        border-radius: 30px;

        img {
            width: 30px;
            height: 30px;
        }
    }

    .repast-steps .repast-steps__steps {
        ul {
            padding-inline-end: 0;
        }

        li {
            span {
                font-size: 18px !important;
            }

            margin-bottom: 10px;
        }
    }
}

/* start counters */

.counters__counter__head {
    text-transform: uppercase;
    color: #0F1525;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.counters__counter__count {
    color: #61d7b4;
    font-size: 18px;
    margin-bottom: 0 !important;
}

.counters__counter__icon {
    height: 150px;
    /* width: 200px; */
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        width: 100px;
        height: 100px;
        object-fit: contain;
    }
}

.counters__counter__count span {
    font-size: 50px;
    font-weight: 500;
}

.counters__counter__count {
    direction: ltr;
    text-align: center;
}


/* reserveForm */
#reserveForm {
    .input-group {
        border-radius: 8px;
        overflow: hidden;
    }
}